<?php

IF (ISSET($user)){
  
  IF ($user['ID'] != $account['ID']){
    
    ECHO "<div class='list'>";
    
    //Дружба + подписка
    REQUIRE (ROOT.'/users/profile/account/plugins/friends_and_subscribers.php');
    
    ECHO "<a class='btn' href='/users/profile/?path=mail&section=write&id=".$account['ID']."'>".ICONS('envelope', 15, 'fa-fw')." ".LG('Написать')."</a>";
    
    ECHO "<a class='btn' href='/users/profile/?path=gifts&section=give&id=".$account['ID']."'>".ICONS('gift', 15, 'fa-fw')." ".LG('Подарить')."</a>";
    
    ECHO "</div>";
    
  }
  
}
  
?>